﻿.SHForm {
}

.SHForm input[type="text"], .SHForm input[type="password"], .SHForm select, .SHForm textarea
{
   border:1px solid #dfdfdf;
   padding:4px;
}
.SHForm input[type="text"]:focus, .SHForm input[type="password"]:focus, .SHForm select:focus, .SHForm textarea:focus 
{
   border: 1px solid #808080;
}

    .SHForm textarea {
        width:400px;
    }